<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Rick Dangerous (XRick)</name>
<coder />
<version>1.0.0.6</version>
<release_date>20260721221511</release_date>
<short_description>Rick Dangerous Game Engine</short_description>
<long_description>Rick Dangerous (XRick)

System: Rick Dangerous Game Engine
License: GPLv3</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
